@media (min-width: 980px) {
  /* line 5, app/assets/stylesheets/new_design/commencer.scss */
  .commencer .button:first-of-type {
    margin-top: 32px;
  }
}

/* line 10, app/assets/stylesheets/new_design/commencer.scss */
.commencer .button {
  margin-bottom: 16px;
}

@media (max-width: 450px) {
  /* line 15, app/assets/stylesheets/new_design/commencer.scss */
  .commencer .optional-on-small-screens {
    display: none;
  }
}
